@charset "UTF-8";

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.flex {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	flex-direction: column;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
}

.slider-peppermint {
	margin: 30px 0;
	position: relative;
}
.slider-peppermint.inner {
	margin-top: 0;
	margin-bottom: 60px;
}
.slider-peppermint .container {
	position: relative;
}
.slider-peppermint figure {
	height: 400px;
}
.slider-nav a {
	display: block;
	width: 24px;
	height: 39px;
	background-image: url('/images/slider-nav.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -19px;
}
.slider-nav a.prev {
	left: 30px;
	background-position: left top;
}
.slider-nav a.next {
	right: 30px;
	background-position: left bottom;
}
.slider-peppermint .box {
	position: absolute;
	right: 0px;
	top: 0;
	background: rgba(0, 0, 0, 0.75);
	height: 400px;
	padding: 40px;
}
.slider-peppermint.inner .box {
	right: 0;
}
.slider-peppermint .box .border-box {
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 25px 30px;
	height: 320px;
}
.slider-peppermint .box .place {
	padding: 0 0 0 30px;
	background: url('/images/icon-place.png') no-repeat left center;
	font-size: 16px;
	color: #999999;
	line-height: 18px;
	margin: 0 0 10px;
}
.slider-peppermint .box .big {
	font-size: 22px;
	color: #fff;
	line-height:26px;
	margin: 0 0 20px;
}
.slider-peppermint .box .small {
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	margin: 0 0 15px;
}
.standart-button {
	display: inline-block;
	padding: 10px 20px;
	background: #d24732;
	border-radius: 3px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
}
.standart-button:hover {
	color: #fff;
}
.slider-peppermint .box input[type="text"] {
	display: block;
	float: left;
	margin: 0 4px 0 0;
	width: 185px;
	height: 60px;
	line-height: 60px;
	border: 1px solid #aeaeae;
	border-radius: 4px;
	padding: 0 5px 0 30px;
	font-size: 16px;
	color: #959595;
}

.pluses {
	margin: 0 0 30px;
}
.pluses .box {
	text-align: center;
}
.pluses .box .icon {
	height: 53px;
	margin: 0 auto 8px;
	background-image: url('/images/icon-pluses.png');
	background-repeat: no-repeat;
	width: 67px;
}
.pluses .box-1 .icon {
	background-position: center top;
}
.pluses .box-2 .icon {
	background-position: center -53px;
}
.pluses .box-3 .icon {
	background-position: center -106px;
}
.pluses .box-4 .icon {
	background-position: center bottom;
}
.pluses .box .title {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	margin: 0 0 10px;
}
.pluses .box .desc {
	font-size: 14px;
	color: #555555;
	line-height: 16px;
	margin: 0;
}

.services {
	margin: 0 0 70px;
}
.services .row {
	margin: 0 -1px ;
}
.services .col-md-6 {
	padding: 0 15px;
}
.services .box {
	height: 200px;
	margin: 0 0 2px;
	background-size: cover;
	cursor: pointer;
	/*text-align: center;*/
}
.services .box-1 {
	background: url('/images/services-1.jpg') no-repeat center center;
}
.services .box-2 {
	background: url('/images/services-2.jpg') no-repeat center center;
}
/*.services .box-3 {
	background: url('/images/services-3.jpg') no-repeat center center;
}*/
.services .box-4 {
	background: url('/images/services-4.jpg') no-repeat center center;
}
.services .box .opacity {
	height: 200px;
	background: rgba(255, 255, 255, 0.75);
	transition: 0.5s ease;
}
.services .box:hover .opacity {
	background: none;
}
.services .box .flex {
	height: 200px;
	padding: 0 30px;
}
.services .box .flex .flex-content {
	padding: 20px;
	border-radius: 4px;
}
.services .box:hover .flex .flex-content {
	border: 1px solid #fff;
}
.services .box .title {
	margin: 0 0 12px;
	text-align: center;
}
.services .box .title p {
	display: inline-block;
	border-bottom: 1px solid #d24732;
	padding: 0 20px 12px;
	font-size: 26px;
	text-transform: uppercase;
}
.services .box .desc {
	font-size: 16px;
	line-height: 20px;
	margin: 0;
}
.services .box p {
	color: #333333;
	transition: 0.5s ease;
	margin: 0;
}
.services .box:hover p {
	color: #fff;
}

.keys {
	margin: 0 0 60px;
}
.keys .big-title {
	font-size: 24px;
	line-height: 60px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 40px 50px;
	padding: 0 8px 0 0;
	background: #524f4d;
	border-radius: 4px;
	display: inline-block;
	height: 60px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
.keys .big-title span {
	background: #d24732;
	height: 60px;
	display: inline-block;
	line-height: 60px;
	padding: 0 15px;
	border-radius: 4px;
	position: relative;
	top: 15px;
	left: -20px;color: #fff;
	font-weight: 700;
}
.keys .box {
	padding: 30px;
}
.keys .box-2,
.keys .box-4 {
	background: #eeeeee;
}
.peppermint-dots {
	margin: 10px 0 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.peppermint-dots li {
	display: inline-block;
	margin: 0 4px;
}
.peppermint-dots li span {
	display: block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	border: 1px solid #939393;
	transition: 0.5s ease;
	cursor: pointer;
}
.peppermint-dots li.peppermint-active-dot span {
	background: #939393;
}
.keys .box .text .title {
	font-size: 24px;
	line-height: 26px;
	color: #333333;
	font-weight: bold;
	margin: 0 0 5px;
}
.keys .box .text .podtitle {
	font-size: 16px;
	line-height: 18px;
	color: #777777;
	font-weight: bold;
	margin: 0 0 20px;
}
.keys .box .text .block {
	font-size: 18px;
	line-height: 20px;
	color: #333333;
	margin: 0 0 12px;
}
.keys .box .text p {
	font-size: 16px;
	line-height: 18px;
	color: #777777;
	margin: 0 0 20px;
}
.keys .box .button {
	float: left;
	margin: 0 30px 0 0;
}
.keys .box .button .standart-button {
	text-transform: none;
	font-size: 16px;
}
.keys .box .link {
	flex: left;
}
.keys .box .link a {
	line-height: 40px;
	display: inline-block;
	font-size: 16px;
	color: #333333;
	text-decoration: underline !important;
}
.keys .box .link a:hover {
	color: #333;
	text-decoration: none !important;
}

.garanty {
	margin: 0 0 90px;
}
.garanty.inner {
	margin: 0 0 30px;
}
.garanty .big-title {
	font-size: 24px;
	line-height: 60px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 30px 30px;
	padding: 0 0 0 40px;
	background: #524f4d;
	border-radius: 4px;
	display: inline-block;
	height: 60px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	position: relative;
	z-index: 2;
}
.garanty .big-title span {
	background: #d24732;
	height: 60px;
	display: inline-block;
	line-height: 60px;
	padding: 0 15px;
	border-radius: 4px;
	position: relative;
	top: 15px;
	right: -20px;
	color: #fff;
	font-weight: 700;
}
.garanty .bg {
	background: url('/images/garanty-bg.jpg') no-repeat center center;
	background-size: cover;
	position: relative;
	z-index: 1;
	margin: -120px 0 0;
}
.garanty.inner .bg {
	background: #f2f2f2;
}
.garanty .bg .bg-box {
	background: rgba(255, 255, 255, 0.75);
	padding: 135px 30px 0;
}
.garanty.inner .bg .bg-box {
	background: none;
}
.garanty .bg .box {
	margin: 0 0 40px;
}
.garanty .bg .box .icon {
	width: 56px;
	height: 50px;
	background-image: url('/images/icon-garanty.png');
	background-repeat: no-repeat;
	float: left;
	margin: 0 12px 0 0;
}
.garanty.inner .bg .box .icon {
	background-image: url('/images/icon-garanty-inner.png');
}
.garanty .bg .box-1 .icon {
	background-position: center top;
}
.garanty .bg .box-2 .icon {
	background-position: center -50px;
}
.garanty .bg .box-3 .icon {
	background-position: center -100px;
}
.garanty .bg .box-4 .icon {
	background-position: center -150px;
}
.garanty .bg .box-5 .icon {
	background-position: center -200px;
}
.garanty .bg .box-6 .icon {
	background-position: center -250px;
}
.garanty .bg .box-7 .icon {
	background-position: center -300px;
}
.garanty .bg .box-8 .icon {
	background-position: center -350px;
}
.garanty .bg .box .text {
	margin: 0 0 0 68px;
}
.garanty .bg .box .text .title {
	font-size: 16px;
	line-height: 18px;
	color: #d24732;
	font-weight: bold;
	margin: 0 0 5px;
}
.garanty .bg .box .text .podtitle {
	font-size: 14px;
	line-height: 16px;
	color: #555555;
	margin: 0;
}

.consultation {
	margin: 0 0 60px;
}
.consultation .man {
	position: relative;
}
.consultation .man .line {
	background: rgba(255, 255, 255, 0.75);
	padding: 10px 5px;
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	text-align: center;
}
.consultation .man .line span {
	font-size: 18px;
	color: #d24732;
	font-weight: bold;
}
.consultation .man img {
	margin: 0 auto;
}
.consultation .feedback {
	border: 1px dashed #d24732;
	padding: 15px;
}
.consultation .feedback p.big {
	font-size: 22px;
	line-height: 26px;
	color: #333333;
	margin: 0 0 25px;
	font-weight: bold;
}
.consultation .feedback p.small {
	font-size: 16px;
	color: #555555;
	line-height: 20px;
	margin: 0 0 20px;
}
.consultation .feedback p.small span {
	font-size: 18px;
}
.consultation .feedback input[type="text"] {
	display: block;
	float: left;
	margin: 0 4px 0 0;
	width: 270px;
	height: 55px;
	line-height: 53px;
	border: 1px solid #aeaeae;
	border-radius: 4px;
	padding: 0 5px 0 30px;
	font-size: 16px;
	color: #959595;
}
input[type="text"].error {
	background: #FFE8E8;
	border: 1px solid brown;
}
.consultation .feedback input[type="submit"] {
	border: 0;
	border-radius: 4px;
	display: block;
	float: left;
	height: 55px;
	padding: 0 25px;
	text-align: center;
	cursor: pointer;
	text-transform: none''
}
.consultation .feedback .clearfix {
	clear: both;
	display: block !important;
}
.consultation .feedback .checkbox-box {
	margin: 20px 0 0;
}
.consultation .feedback .checkbox-box input[type="checkbox"] {
	display: none;
}
.consultation .feedback .checkbox-box input[type="checkbox"] + label {
	padding: 0 0 0 45px;
	font-size: 16px;
	color: #555555;
	line-height: 32px;
	cursor: pointer;
	background: url('/images/checkbox.png') no-repeat left top;
}
.consultation .feedback .checkbox-box input[type="checkbox"]:checked + label {
	background: url('/images/checkbox-active.png') no-repeat left top;
}
label.error {
	position: absolute;
	left: -9999px;
	top: -9999px;
}

.video {
	margin: 0 0 100px;
}
.video .title {
	font-size: 26px;
	line-height: 30px;
	color: #000000;
	text-transform: uppercase;
	margin: 0 0 30px;
}
.video .title span {
	color: #d24732;
	font-weight: bold;
	font-size: 26px;
}
.video .box {
	height: 500px;
	background: url('/images/video-bg-new.jpg') no-repeat center top;
	background-size: cover;
}
.video .box a {
	display: block;
	height: 500px;
	background: rgba(0, 0, 0, 0.75) url('/images/video.png') no-repeat center center;
}

.styled-popup .modal-content {
	border-radius: 0;
	background: #999;
}

.sub-blocks {
	margin: 0 0 50px;
}
.sub-blocks .big-title {
	font-size: 22px;
	color: #333333;
	line-height: 26px;
	text-transform: uppercase;
	margin: 0 0 30px;
	font-weight: bold;
	text-align: center;
}
.sub-blocks .big-title span {
	color: #d24732;
	text-decoration: underline;
}
.sub-blocks .row {
	margin: 0 -2px;
}
.sub-blocks .row .col-md-3 {
	padding: 0 2px;
}
.sub-blocks .box {
	height: 175px;
	background-size: cover;
	padding: 30px;
	cursor: pointer;
	margin: 0 0 2px;
	transition: 0.5s ease;
	position: relative;
	z-index: 1;
}
.sub-blocks .box:hover {
	-webkit-transform: scale(1.1);
 	-moz-transform: scale(1.1);
 	-o-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 2;
}
.sub-blocks .box .box-border {
	height: 115px;
	border: 1px solid #a9a8a9;
	text-align: center;
	border-radius: 4px;
}
.sub-blocks .box p {
	font-size: 18px;
	color: #fff;
	line-height: 22px;
	margin: 0;
}
.sub-blocks .box-1 {
	background: url('/images/sub-1.jpg') no-repeat center center;
	background-size: cover;
}
.sub-blocks .box-2 {
	background: url('/images/sub-2.jpg') no-repeat center center;
	background-size: cover;
}
.sub-blocks .box-3 {
	background: url('/images/sub-3.jpg') no-repeat center center;
	background-size: cover;
}
.sub-blocks .box-4 {
	background: url('/images/sub-4.jpg') no-repeat center center;
	background-size: cover;
}
.sub-blocks .box-5 {
	background: url('/images/sub-5.jpg') no-repeat center center;
	background-size: cover;
}
.sub-blocks .box-6 {
	background: url('/images/sub-6.jpg') no-repeat center center;
	background-size: cover;
}
.sub-blocks .box-7 {
	background: url('/images/sub-7.jpg') no-repeat center center;
	background-size: cover;
}
.sub-blocks .box-8 {
	background: url('/images/sub-8.jpg') no-repeat center center;
	background-size: cover;
}

.block-carusel {
	margin: 0 0 50px;
}
.block-carusel .big-title {
	display: block;
	margin: 0 30px 20px;
	background: #524f4d;
	padding: 15px 25px;
	font-size: 22px;
	color: #fff;
	line-height: 26px;
	text-transform: uppercase;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	text-align: center;
}
.block-carusel .big-title span {
	border-bottom: 1px solid #d24732;
	font-size: 22px;
	color: #fff;
	line-height: 26px;
}
.block-carusel .small-title {
	text-align: center;
	font-size: 18px;
	color: #333333;
	line-height: 22px;
	text-transform: uppercase;
	margin: 0 0 40px;
}
.block-carusel .box {
	padding: 30px;
}
.block-carusel .box-2,
.block-carusel .box-4 {
	background: #eeeeee;
}
.block-carusel .box .text {
	position: relative;
	min-height: 300px;
	padding-bottom: 60px;
}
.block-carusel .box .text .title {
	font-size: 24px;
	color: #333333;
	line-height: 28px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 12px;
}
.block-carusel .box .text .title a {
	color: #333333 !important;
	text-decoration: underline !important; 
}
.block-carusel .box .text .title a:hover {
	text-decoration: none !important;
}
.block-carusel .box .text .icon {
	margin: 0 0 15px;
}
.block-carusel .box .text .icon span {
	display: inline-block;
	border: 1px solid #d24732;
	border-radius: 4px;
	padding: 5px 10px;
	font-size: 16px;
	color: #d24732;
	line-height: 18px;
}
.block-carusel .box .text .icon span img {
	margin: -2px 0 0;
}
.block-carusel .box .text ul {
	margin: 0 0 15px 20px;
	padding: 0;
	list-style: disc;
}
.block-carusel .box .text ul li {
	font-size: 16px;
	color: #444444;
	line-height: 18px;
	margin: 0 0 8px;
}
.block-carusel .box .text ul li:last-child {
	margin: 0;
}
.block-carusel .box .buttons {
	position: absolute;
	left: 0;
	bottom: 0;
}
.block-carusel .box .button {
	float: left;
	margin: 0 25px 0 0;
}
.block-carusel .box .link-icon {
	display: block;
	float: left;
	padding: 0 0 0 45px;
	font-size: 14px;
	line-height: 16px;
	color: #d24732 !important;
	text-decoration: underline !important;
	text-transform: uppercase;
	min-height: 35px;
	margin: 10px 0 0;
}
.block-carusel .box .link-icon:hover {
	text-decoration: none !important;
}
.block-carusel .box .link-icon:hover {
	text-decoration: none !important;
}
.block-carusel .box .link-icon.download {
	background: url('/images/icon-download.png') no-repeat left center;
}
.block-carusel .box .link-icon.sertificates {
	background: url('/images/icon-sertificates.png') no-repeat left center;
	min-height: 40px;
	line-height: 40px;
}
.block-carusel .box .link-icon.sertificates-2 {
	background: url('/images/icon-sertificates.png') no-repeat left center;
	min-height: 40px;
}

.big-title-form {
	font-size: 26px;
	color: #333333;
	text-transform: uppercase;
	margin: 0 0 25px;
	line-height: 30px;
	text-align: center;
}
.slider-peppermint.bottom .box {
	padding-top: 80px;
}
.slider-peppermint.bottom .box .form-big {
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	margin: 0 0 50px;
}
.slider-peppermint.bottom .box .form-small {
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	margin: 0 0 20px;
}

.styled-popup .modal-content {
	border: 0;
}
.styled-popup .modal-body {
	position: relative;
	background: #3e393b;
}
.styled-popup .closes {
	position: absolute;
	right: 15px;
	top: 15px;
}
.styled-popup .closes img {
	width: 16px;
	height: 16px;
}
.styled-popup .title {
	margin: 0 0 20px;
	text-align: center;
}
.styled-popup .title p {
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	border-bottom: 2px solid #f53033;
	color: #fff;
	display: inline-block;
	margin: 0;
}
.styled-popup p {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 20px;
	color: #fff;
}
.styled-popup input[type="text"] {
	display: block;
	height: 40px;
	line-height: 38px;
	border: 1px solid #999;
	padding: 0 10px;
	font-size: 16px;
	color: #444;
	margin: 0 0 10px;
	width: 100%;
	border-radius: 4px;
	text-align: center;
}
.styled-popup input[type="checkbox"] {
	float: left;
	margin: 4px 5px 0 0;
}
.styled-popup label {
	font-size: 16px;
	color:#fff;
	line-height: 20px;
	display: block;
	width: 490px;
	float: left;
}
.styled-popup input[type="submit"] {
	display: block;
	width: 300px;
	height: 40px;
	line-height: 40px;
	border: 0;
	cursor: pointer;
	background: #f53033;
	margin: 10px auto 0;
	font-size: 16px;
	color: #fff;
}
.styled-popup .clearfix {
	clear: both;
	display: block !important;
}
.styled-popup .red-sq {
	color: #f53033;
	font-size: 30px;
	text-align: center;
	margin: 0 0 5px;
}

.text-block {
	margin: 0 0 50px;
}
.text-block .big-title {
	text-transform: uppercase;
	font-size: 24px;
	line-height: 30px;
	color: #333333;
	margin: 0 0 20px;
	text-align: center;
}
.text-block p,
.text-block ul,
.text-block ol {
	font-size: 16px;
	line-height: 24px;
	color: #000;
	margin: 0 0 15px;
}
.text-block p:last-child {
	margin: 0;
}

.checkbox-box {
	margin: 10px 0 0;
}
.checkbox-box label {
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	display: block;
}
.checkbox-box input[type="checkbox"] {
	float: left;
	margin: 2px 5px 0 0;
}
.checkbox-box label a {
	color: #d24732 !important;
	text-decoration: underline !important;
}
.checkbox-box label a:hover {
	text-decoration: none !important;
}
.social-icons li:last-child {
	display: none;
}
body p,
body span,
body ul,
body ol,
body table {
	font-size: 16px;
	line-height: 24px;
	color: #000;
}